Manifest-Version: 1.0
Bundle-SymbolicName: org.tizen.nativecore.template;singleton:=true
Bundle-Name: %Bundle-Name
Bundle-Version: 2.0.0.202009291005
Require-Bundle: org.eclipse.cdt.core
Bundle-ManifestVersion: 2
Bundle-Vendor: %Bundle-Vendor


